<!doctype html>
<html>
<head>
    <title>Hacking Against Domestic Violence | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Hacking Against Domestic Violence | Tor Project">
    <meta property="og:description" content="This January the Tor Project is supporting the Central America Domestic Violence Hackathon. The...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/hacking-against-domestic-violence/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Hacking Against Domestic Violence
      </h1>
    <p class="meta">by phobos | December 18, 2012</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>This January the Tor Project is supporting the <a href="http://vdhackathon.org" rel="nofollow">Central America Domestic Violence Hackathon</a>. The goal of this effort is to address the challenge of domestic violence by building technology solutions to assist agencies that work to support victims and advance efforts to bring perpetrators to justice.<br />
This is being done by supporting communities on the ground in six Central America countries and Washington, DC. Already some of the organizations involved, including <a href="http://secondmuse.com" rel="nofollow">SecondMuse</a> and the <a href="http://worldbank.org" rel="nofollow">World Bank</a>, have worked with these communities to define problems with potential for technical solutions. Next, these problems will be refined and then hacked on at a series of coordinated hackathons on January 26th and 27th, 2013.<br />
We want to invite the Tor community to join us in this process. How can you help? There are two ways:</p>

<ol>
<li>Join the collaboration around defining strong problems. You can do this by reading the <a href="http://vdhackathon.pbworks.com/w/page/61682446/FrontPage" rel="nofollow">problem definitions</a> and adding your comments, questions, and ideas. These problems have been generated primarily by non-technical organizations and your insight from a technical perspective can be invaluable. This includes feasibility, use cases, privacy and security concerns, existing solutions, and more.</li>
<li>Join us on January 26th and 27th in one of the seven locations: <a href="http://www.eventbrite.com/event/4680867601" rel="nofollow">Guatemala</a>, <a href="http://www.eventbrite.com/event/4680929787" rel="nofollow">El Salvador</a>, <a href="http://www.eventbrite.com/event/4680947841" rel="nofollow">Honduras</a>, <a href="http://www.eventbrite.com/event/4680961883" rel="nofollow">Nicaragua</a>, <a href="http://www.eventbrite.com/event/4680917751" rel="nofollow">Costa Rica</a>, <a href="http://www.eventbrite.com/event/4680981943" rel="nofollow">Panama</a>, or <a href="http://www.eventbrite.com/event/4680815445" rel="nofollow">Washington, DC</a>.</li>
</ol>

<p>We believe we can make a difference on domestic violence, and we need you.<br />
Finally, if you'd like to get involved on a deeper level by organizing a problem refinement event, meeting with organizations in these locations, helping organize a hackathon, or more - contact the team running this project at <a href="mailto:vdhackathon@secondmuse.com" rel="nofollow">vdhackathon@secondmuse.com</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li><li>
        <a href="../category/human-rights">
          human rights
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-18268"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18268" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 18, 2012</p>
    </div>
    <a href="#comment-18268">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18268" class="permalink" rel="bookmark">hack the real life
Dear</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hack the real life</p>
<p>Dear Sir/Madam<br />
The process of perception began in our minds.  All our thoughts are aiming to distinguish good and evil.  The silence that we keep has to be broken. We have to get rid of the lie from our world, to learn on mistakes made in the past. With our beliefs manifesting in daily life we can break the silence.<br />
“We all can live better life.”<br />
Fairness, justice and freedom are more than just words, they are perspectives. If you see the crimes of this government, if you feel as I feel, and if you would seek as I seek. Please support my protest against human rights violations:</p>
<p>“We have a right to access top secret acts, there is not different between us. We are all part of the nation.”<br />
We all have a right to be treated equally. Since when 1 has different values “Why 1 GBP equals 1.2373 EURO” / 1 GBP equals 5 Zloty”<br />
“What man has created belongs to the man. We have a right to use the same technology.”<br />
“Banking system was created to ensure safety of people and their transactions. It was not created to divide society into rich and poor.”</p>
<p>On 21.09.2012 I decided to send a complaint of above to European Court of Human Right.  I’m still waiting for their respond. Deep in my heart, I know that I'm right. We have to live with truth. To live in a harmony. To reach infinity.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18343"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18343" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2012</p>
    </div>
    <a href="#comment-18343">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18343" class="permalink" rel="bookmark">Hello, suddenly a few months</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello, suddenly a few months ago, after I used TOR for years to protect my personal privacy, I can no longer connect. I'm from Italy</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18370"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18370" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 25, 2012</p>
    </div>
    <a href="#comment-18370">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18370" class="permalink" rel="bookmark">https://www.youtube.com/watch</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.youtube.com/watch?v=_YEYP9GtyeE" rel="nofollow">https://www.youtube.com/watch?v=_YEYP9GtyeE</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18386"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18386" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2012</p>
    </div>
    <a href="#comment-18386">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18386" class="permalink" rel="bookmark">a project run out of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>a project run out of Washington DC that aims to monitor and change behavior in Central America? that rings alarm bells for me.  who is funding this?<br />
of course domestic violence is a problem, and i dont doubt it is worse in those countries.  however all of the Central American countries are (or should soon be) shaking off US influence if they know whats good for their people. war may be necessary if the US attempts to prevent them (again) from electing socialist governments.  domestic violence prevention or any aid projects should be led by local people who have no ties to Washington.<br />
using high tech is particulary insidious:<br />
- it encourages dependency on the donor country<br />
- it establishes monopoly of supply and maintenance<br />
- it enables remote tracking of users' content and locations<br />
- it reaches almost exclusively the middle class in cities, empowering them further over the poor and entrenching the imperial order.<br />
in summary, i dont see why TorProject should be helping this. Online anonymity is not relevant in low tech countries - they have physical and economic and cultural security concerns first.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-18596"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18596" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 28, 2013</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-18386" class="permalink" rel="bookmark">a project run out of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-18596">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18596" class="permalink" rel="bookmark">The hackathon took place in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The hackathon took place in 6 Central American capitals as well as in the US. Each location had teams of developers addressing separate sets of problem definitions related to domestic violence.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-18416"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18416" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 04, 2013</p>
    </div>
    <a href="#comment-18416">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18416" class="permalink" rel="bookmark">or any aid projects should</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><em>or any aid projects should be led by local people</em><br />
The local people could use help. You suggested that their opponents receive outsider help.</p>
<p><em>who have no ties to Washington.</em><br />
Maybe Washington is just a location where some good people are.</p>
<p><em>reaches almost exclusively the middle class in cities, empowering them further over the poor and entrenching the imperial order.</em><br />
The "middle class in cities" is not a uniform group of people. Are you not "middle class"?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-18471"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-18471" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 13, 2013</p>
    </div>
    <a href="#comment-18471">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-18471" class="permalink" rel="bookmark">This is amazing work, I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is amazing work, I wholeheartedly support your efforts and will be contacting the team to find out how I can help.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
